tigase.jaxmpp.gwt.client

## Class GwtSessionObject.RestoringSessionException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - tigase.jaxmpp.gwt.client.GwtSessionObject.RestoringSessionException

- All Implemented Interfaces:
    Serializable
  Enclosing class:
    GwtSessionObject

      public static final class GwtSessionObject.RestoringSessionException
      extends Exception

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `RestoringSessionException(String message)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### RestoringSessionException

          public RestoringSessionException(String message)

Copyright © 2006–2020 Tigase. All rights reserved.